'''
Program w kolejnych liniach wypisuje kolejne liczby z zakresu od 1 do 100
i obok każdej takiej liczby wypisuje tę liczbę podniesioną do kwadratu (i ew. sześcianu).
  1     1
  2     4
  3     9
  4    16
'''

for i in range(1, 101):
    # print(i, i**2, i**3)
    # print(f'{i} {i**2} {i**3}')
    print(f'{i:3} {i**2:5} {i**3:7}')
    # print(f'{i:3} {i*i:5} {i*i*i:7}')
